<?php
/**
 * @package admin
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 4385 2006-09-04 04:10:48Z drbyte $
 */

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Admin Powered by Zen Cart :: The Art of E-Commerce');
define('HEADER_LOGO_WIDTH', '200px');
define('HEADER_LOGO_HEIGHT', '70px');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'sk_SK'
// on FreeBSD try 'cs_CZ.windows-1250'
// on Windows try 'sk', or 'Slovak'
@setlocale(LC_TIME, 'slovak','windows-1250','sk_SK');
define('DATE_FORMAT_SHORT', '%d.%m.%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d. %B %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd.m.Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'm.d.Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'dd.MM.yyyy');  //Use only 'dd', 'MM' and 'yyyy' here in any order

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
/*function zen_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}*/

/* If MONTH_ABBR is not set, the function will try to find the proper month names anyway, by looking at the set locale */
define('MONTH_ABBR', 'jan feb mar apr may jun jul aug sep oct nov dec');

// Heavily modified version of zen_date_raw() for language-specific date format etc.
function zen_date_raw($date, $reverse = false) {
	$date = strtolower($date);
/* The second " " adds a value before MONTH_ABBR, so the first string in constant MONTH_ABBR starts at $month_abbr[1], and not $month_abbr[0] */
	if ((defined('MONTH_ABBR'))AND(constant('MONTH_ABBR'))) {$month_abbr = explode(" ", " " . strtolower(MONTH_ABBR));}
	else {for ($i=1; $i < 13; $i++) {$month_abbr[$i] = strtolower(strftime("%b",strtotime("$i/1/2004")));}}
	for ($i=1; $i < 13; $i++) {$month_strpos[$i]=strpos($date, $month_abbr[$i]); 
	if (is_int($month_strpos[$i]) && !isset($first_case)) {$first_case=$month_strpos[$i]; $m=$i;}; 
	if (is_int($month_strpos[$i]) && $month_strpos[$i] < $first_case) {$first_case=$month_strpos[$i]; $m=$i;};};
	if (isset($m) && isset($first_case)) {$date = substr_replace($date, $m, $first_case, 0);};

/* Now, as we've converted any eventual month strings into a number, remove non-numeric characters. */
	$date = ereg_replace("[^0-9]","", $date);
/* For the date format, remove all characters except d, m and y. */
	$dformat = ereg_replace("[^dmy]","", strtolower(DATE_FORMAT));

/* Define regex for day, month and year. */
	$dd="([0-2][1-9]|[1-3][0-1]|[1-9])";
	if (isset($m) && isset($first_case)) {$mm="(" . $m . ")";} else {$mm="(0?[1-9]|1[0-2])";};
	$yyyy="((19|20)?[0-9]{2})";
/* Look at the set date format, and create the entire regex line as well as set the location where day, month and year is to be found for later reference. */
	if ($dformat=="dmy") {$regexp=$dd . $mm . $yyyy; $d="2"; $m="3"; $y="4";}
	else if ($dformat=="mdy") {$regexp=$mm . $dd . $yyyy; $d="3"; $m="2"; $y="4";}
	else if ($dformat=="ydm") {$regexp=$yyyy . $dd . $mm; $d="4"; $m="5"; $y="2";}
	else {$regexp=$yyyy . $mm . $dd; $d="5"; $m="4"; $y="2";}
/* Do the magic or return false. */
	if (!ereg("(^" . $regexp . "$)", $date, $regs)) {return false;};

/* If some values are too short, fix them. */
/* fix value of day */
	if (strlen($regs[$d])=="1") {$regs[$d]="0" . $regs[$d];}
/* fix value of month */
	if (strlen($regs[$m])=="1") {$regs[$m]="0" . $regs[$m];}
/* fix value of year. If year is less than or equal to the last 2 numbers of the current year, set century to 20. */
	if (strlen($regs[$y])=="2") {if ($regs[$y] <= (date(y))) {$regs[$y]="20" . $regs[$y];} else {$regs[$y]="19" . $regs[$y];}}

/* Find maximum number of days in the current month, and make sure the day inserted is not higher. */
/* Is month one of january, march, may, july, august, october or december? */
	if ($regs[$m]=="01" || $regs[$m]=="03" || $regs[$m]=="05" || $regs[$m]=="07" || $regs[$m]=="08" || $regs[$m]=="10" || $regs[$m]=="12") {$no_of_days = "31";}
/* Is month one of april, june, september or november? */
	else if ($regs[$m]=="04" || $regs[$m]=="06" || $regs[$m]=="09" || $regs[$m]=="11") {$no_of_days = "30";}
/* So the month is february, but is it a leap year? */
	else if (date("L", strtotime($regs[$y]."0101"))) {$no_of_days = "29";}
	else {$no_of_days = "28";};
/* If the day is higher than what is allowed, it's obviously not a correct date. */
	if ($regs[$d] > $no_of_days) {return false;};

/* Return date like ddmmyyyy (reverse) or the standard yyyymmdd? */
	if ($reverse) {
		$date=$regs[$d] . $regs[$m] . $regs[$y];
	} else {
		$date=$regs[$y] . $regs[$m] . $regs[$d];
	}
	return $date;
}


// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');
//die(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// meta tags
define('ICON_METATAGS_ON', 'Meta Tagy s definovan');
define('ICON_METATAGS_OFF', 'Meta Tagy nie s definovan');
define('TEXT_LEGEND_META_TAGS', 'Definovan Meta Tagy:');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>POZNMKA:</strong> The Site/Tagline is your defined definition for your site in the meta_tags.php file.');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="sk"');

// charset for web pages and emails
define('CHARSET', 'windows-1250');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Administrcia');
define('HEADER_TITLE_SUPPORT_SITE', 'Domovsk strnka Zen-Cart');
define('HEADER_TITLE_ONLINE_CATALOG', 'Online obchod');
define('HEADER_TITLE_VERSION', 'Verzia');
define('HEADER_TITLE_LOGOFF', 'Odhlsi');
//define('HEADER_TITLE_ADMINISTRATION', 'Administrace');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Darekov kupn');
  define('TEXT_GV_NAMES','Darekov kupny');
  define('TEXT_DISCOUNT_COUPON', 'Zavov kupn');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Vplatn kd');

// text for gender
define('MALE', 'Mu');
define('FEMALE', 'ena');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd.mm.rrrr');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Konfigurcia');
define('BOX_CONFIGURATION_MYSTORE', 'Obchod');
define('BOX_CONFIGURATION_LOGGING', 'Protokolovanie');
define('BOX_CONFIGURATION_CACHE', 'Cache');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Moduly');
define('BOX_MODULES_PAYMENT', 'Platby');
define('BOX_MODULES_SHIPPING', 'Doprava');
define('BOX_MODULES_ORDER_TOTAL', 'Moduly objednvok');
define('BOX_MODULES_PRODUCT_TYPES', 'Druhy tovaru');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Katalog/tovar');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Kategrie/Tovar');
define('BOX_CATALOG_PRODUCT_TYPES', 'Druhy tovaru');
define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Manar nzvov atribtov');
define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Manar hodnt atribtov');
define('BOX_CATALOG_MANUFACTURERS', 'Vrobcovia/Dodvatelia');
define('BOX_CATALOG_REVIEWS', 'Hodnotenie');
define('BOX_CATALOG_SPECIALS', 'Zavy');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Oakvan tovar');
define('BOX_CATALOG_SALEMAKER', 'Vpredaj');
define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'Sprvca cien tovaru');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Zkaznci');
define('BOX_CUSTOMERS_CUSTOMERS', 'Zkaznci');
define('BOX_CUSTOMERS_ORDERS', 'Objednvky');
define('BOX_CUSTOMERS_GROUP_PRICING', 'Cenov skupiny');
define('BOX_CUSTOMERS_PAYPAL', 'PayPal IPN');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Nastavenie dan');
define('BOX_TAXES_COUNTRIES', 'Krajiny/tty');
define('BOX_TAXES_ZONES', 'Zoznam krajov/oblast');
define('BOX_TAXES_GEO_ZONES', 'Vber daovej prslunosti');
define('BOX_TAXES_TAX_CLASSES', 'Druhy dan');
define('BOX_TAXES_TAX_RATES', 'Sadzby dan');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Prehady');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Najviac prezeran tovar');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Najpredvanj tovar');
define('BOX_REPORTS_ORDERS_TOTAL', 'Predaje poda zkaznkov');
define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Tovar s nzkym stavom');
define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Doporuenie/ Referral');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Nstroje');
define('BOX_TOOLS_ADMIN', 'Nastavenie administrcie');
define('BOX_TOOLS_TEMPLATE_SELECT', 'Nastavenie vzhadu/ablon');
define('BOX_TOOLS_BACKUP', 'Zloha databzy');
define('BOX_TOOLS_BANNER_MANAGER', 'Sprva banerov');
define('BOX_TOOLS_CACHE', 'Nastavenie Cache');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Nastavenie jazyka');
define('BOX_TOOLS_FILE_MANAGER', 'Sprvca souborov');
define('BOX_TOOLS_MAIL', 'Zasielanie emailov');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Aktuality a oznamovanie');
define('BOX_TOOLS_SERVER_INFO', 'Informcie o serveri');
define('BOX_TOOLS_WHOS_ONLINE', 'Kto je pripojen');
define('BOX_TOOLS_STORE_MANAGER', 'Sprva obchodu');
define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Vvojrske nstroje');
define('BOX_TOOLS_SQLPATCH','Intalcie SQL patchov');
define('BOX_TOOLS_EZPAGES','EZ-strnky');

define('BOX_HEADING_EXTRAS', 'Ostatn');

// define pages editor files
define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Editor uiv. strnok');
define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Hlavn strnka');
define('BOX_TOOLS_DEFINE_CONTACT_US','Kontaktujte ns');
define('BOX_TOOLS_DEFINE_PRIVACY','Ochrana dajov');
define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Obchodn podmienky');
define('BOX_TOOLS_DEFINE_CONDITIONS','Ako nakupova');
define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Dokonenie objednvky');
define('BOX_TOOLS_DEFINE_PAGE_2','Strana 2');
define('BOX_TOOLS_DEFINE_PAGE_3','Strana 3');
define('BOX_TOOLS_DEFINE_PAGE_4','Strana 4');


// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Lokalizcia');
define('BOX_LOCALIZATION_CURRENCIES', 'Meny');
define('BOX_LOCALIZATION_LANGUAGES', 'Jazyky');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Stav objednvok');

// gift vouchers box text in includes/boxes/gv_admin.php
define('BOX_HEADING_GV_ADMIN', 'Darekov/zavov kupny');
define('BOX_GV_ADMIN_QUEUE', 'Kpen darekov kupny');
define('BOX_GV_ADMIN_MAIL', 'Zaslanie darekovho kupnu');
define('BOX_GV_ADMIN_SENT', 'Zaslan darekov kupny');
define('BOX_COUPON_ADMIN', 'Zavov kupny');

define('IMAGE_RELEASE', 'Uvolni darekov kupn');

// javascript messages
define('JS_ERROR', 'Pri vyplovan dajov sa vyskytli chyby!\nOpravte prosm nsledujce chyby:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Nov atribt tovaru mus ma uveden cenu\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Nov atribt tovaru mus ma uveden prefix ceny\n');

define('JS_PRODUCTS_NAME', '* Nov tovar mus ma nzov\n');
define('JS_PRODUCTS_DESCRIPTION', '* Nov tovar mus obsahova popis\n');
define('JS_PRODUCTS_PRICE', '* V novom tovare mus by uveden cena\n');
define('JS_PRODUCTS_WEIGHT', '* V novom tovare mus byt uveden hmotnos\n');
define('JS_PRODUCTS_QUANTITY', '* V novom tovare je nutn zada mnostvo\n');
define('JS_PRODUCTS_MODEL', '* Pre nov tovar je nutn zada kd\n');
define('JS_PRODUCTS_IMAGE', '* Nov tovar potrebuje ma obrzok\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Nov cena pre tento tovar mus by nastaven\n');

define('JS_GENDER', '* \'Pohlavie\' - hodnota mus by zvolen.\n');
define('JS_FIRST_NAME', '* \'Krstn meno\' mus ma najmenej ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znakov.\n');
define('JS_LAST_NAME', '* \'Priezvisko\' mus ma nejmenej ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znakov.\n');
define('JS_DOB', '* \'Dtum narodenia\' vyplni vo formte: xx/xx/xxxx (mesiac/de/rok).\n');
define('JS_EMAIL_ADDRESS', '* \'Emailov adresa\' mus ma nejmenej ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znakov.\n');
define('JS_ADDRESS', '* \'Ulica\' mus ma najmenej ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znakov.\n');
define('JS_POST_CODE', '* \'PS\' mus ma najmenej ' . ENTRY_POSTCODE_MIN_LENGTH . ' znakov.\n');
define('JS_CITY', '* \'Mesto\' mus ma najmenej ' . ENTRY_CITY_MIN_LENGTH . ' znakov.\n');
define('JS_STATE', '* \'Kraj alebo oblas\' mus by vybran.\n');
define('JS_STATE_SELECT', '-- Vyberte --');
define('JS_ZONE', '* \'Kraj i oblas\' vyberte z ponkanho vberu.');
define('JS_COUNTRY', '* \'tt\' mus by vybran.\n');
define('JS_TELEPHONE', '* \'Telefn\' mus ma nejmenej ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znakov.\n');
define('JS_PASSWORD', '* \'Heslo\' a \'kontroln heslo\' mus obsahova najmenej ' . ENTRY_PASSWORD_MIN_LENGTH . ' znakov.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Objednvka slo %s neexistuje!');

define('CATEGORY_PERSONAL', 'Osobn');
define('CATEGORY_ADDRESS', 'Adresa');
define('CATEGORY_CONTACT', 'Kontakt');
define('CATEGORY_COMPANY', 'Firma');
define('CATEGORY_OPTIONS', 'Doplujce volby');

define('ENTRY_GENDER', 'Pohlavie:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">povinn</span>');
define('ENTRY_FIRST_NAME', 'Krstn meno:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">minimlne ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znakov</span>');
define('ENTRY_LAST_NAME', 'Priezvisko:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">minimlne ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znakov</span>');
define('ENTRY_DATE_OF_BIRTH', 'Dtum narodenia:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(napr. 21.05.1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'Emailov adresa:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">minimlne ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znakov</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">Email sa zd by zle vyplnen!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Tento email u existuje!</span>');
define('ENTRY_COMPANY', 'Firma:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_PRICING_GROUP', 'Zavnen cenov skupina:');
define('ENTRY_STREET_ADDRESS', 'Ulica a slo:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">minimlne ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znakov</span>');
define('ENTRY_SUBURB', 'Upresnenie:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'PS:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">minimlne ' . ENTRY_POSTCODE_MIN_LENGTH . ' znakov</span>');
define('ENTRY_CITY', 'Mesto:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">minimlne ' . ENTRY_CITY_MIN_LENGTH . ' znakov</span>');
define('ENTRY_STATE', 'Kraj/oblas:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">povinn</span>');
define('ENTRY_COUNTRY', 'tt:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Telefn:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">minimlne ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znakov</span>');
define('ENTRY_FAX_NUMBER', 'Fax:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Odberate aktualt:');
define('ENTRY_NEWSLETTER_YES', 'Prihlsen');
define('ENTRY_NEWSLETTER_NO', 'Neprihlsen');
define('ENTRY_NEWSLETTER_ERROR', '');

// images
//define('IMAGE_ANI_SEND_EMAIL', 'Zasln emailu');
define('IMAGE_BACK', 'Sp');    
define('IMAGE_BACKUP', 'Zloha');
define('IMAGE_CANCEL', 'Storno');
define('IMAGE_CONFIRM', 'Potvrdi');
define('IMAGE_COPY', 'Koprova');
define('IMAGE_COPY_TO', 'Koprova do');
define('IMAGE_DETAILS', 'Detaily');
define('IMAGE_DELETE', 'Zmaza');
define('IMAGE_EDIT', 'Editova');
define('IMAGE_EMAIL', 'Email');
define('IMAGE_FILE_MANAGER', 'Sprvca sborov');
define('IMAGE_ICON_STATUS_GREEN', 'Aktvne');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Nastavi aktvne');
define('IMAGE_ICON_STATUS_RED', 'Neaktvne');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Nastavi neaktvne');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'Chyba -- too many URL/content types entered');
define('IMAGE_ICON_STATUS_RED_ERROR', 'Chyba');
define('IMAGE_ICON_INFO', 'Informcie');
define('IMAGE_INSERT', 'Vloi');
define('IMAGE_LOCK', 'Zamkn');
define('IMAGE_MODULE_INSTALL', 'Intalova modul');
define('IMAGE_MODULE_REMOVE', 'Odstrni modul');
define('IMAGE_MOVE', 'Presun');
define('IMAGE_NEW_BANNER', 'Nov banner');
define('IMAGE_NEW_CATEGORY', 'Nov kategria');
define('IMAGE_NEW_COUNTRY', 'Nov tt');
define('IMAGE_NEW_CURRENCY', 'Nov mena');
define('IMAGE_NEW_FILE', 'Nov sbor');
define('IMAGE_NEW_FOLDER', 'Nov zloka');
define('IMAGE_NEW_LANGUAGE', 'Nov jazyk');
define('IMAGE_NEW_NEWSLETTER', 'Nov odberatel aktualt');
define('IMAGE_NEW_PRODUCT', 'Nov tovar');
define('IMAGE_NEW_SALE', 'Nov vpredaj');
define('IMAGE_NEW_TAX_CLASS', 'Nov druh dane');
define('IMAGE_NEW_TAX_RATE', 'Nov sadzba dane');
define('IMAGE_NEW_TAX_ZONE', 'Nov prslunos k dani');
define('IMAGE_NEW_ZONE', 'Nov kraj/oblas');
define('IMAGE_OPTION_NAMES', 'Manar nzvov atribtov');
define('IMAGE_OPTION_VALUES', 'Manar hodnt atribtov');
define('IMAGE_ORDERS', 'Objednvky');
define('IMAGE_ORDERS_INVOICE', 'Faktra');
define('IMAGE_ORDERS_PACKINGSLIP', 'Sprievodka');
define('IMAGE_PREVIEW', 'Prehad');
define('IMAGE_RESTORE', 'Obnova');
define('IMAGE_RESET', 'Resetova');
define('IMAGE_SAVE', 'Uloi');
define('IMAGE_SEARCH', 'Hada');
define('IMAGE_SELECT', 'Vybra');
define('IMAGE_SEND', 'Zaslat');
define('IMAGE_SEND_EMAIL', 'Zasla email');
define('IMAGE_UNLOCK', 'Odomkn');
define('IMAGE_UPDATE', 'Aktualizova');
define('IMAGE_UPDATE_CURRENCIES', 'Aktualizcia pomeru kurzu');
define('IMAGE_UPLOAD', 'Nahra');
define('IMAGE_TAX_RATES','Sadzba dane');
define('IMAGE_DEFINE_ZONES','Voba kraja/oblasti');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'Sprvca cien tovarov');
define('IMAGE_UPDATE_PRICE_CHANGES', 'Aktualizova zmeny cien');
define('IMAGE_ADD_BLANK_DISCOUNTS','Prida ' . DISCOUNT_QTY_ADD . ' przdnu mnostevn zavu');
define('IMAGE_CHECK_VERSION', 'Kontrola aktualizci Zen Cart');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Sprvca odkazov do multikategori');

define('IMAGE_ICON_STATUS_ON', 'Stav - povolen');
define('IMAGE_ICON_STATUS_OFF', 'Stav - zakzan');
define('IMAGE_ICON_LINKED', 'Tovar je previazan');

define('IMAGE_REMOVE_SPECIAL','Odstrni informcie o zave');
define('IMAGE_REMOVE_FEATURED','Odstrani informcie o akcich');
define('IMAGE_INSTALL_SPECIAL', 'Prida informcie o zave');
define('IMAGE_INSTALL_FEATURED', 'Prida informcie o akcich');

  define('ICON_PRODUCTS_PRICE_MANAGER','Sprvce cien tovaru');
  define('ICON_COPY_TO', 'Koprova do');
  define('ICON_CROSS', 'Nie');
  define('ICON_CURRENT_FOLDER', 'Aktulna zloka');
  define('ICON_DELETE', 'Zmaza');
  define('ICON_EDIT', 'Editova');
  define('ICON_ERROR', 'Chyba');
  define('ICON_FILE', 'Sbor');
  define('ICON_FILE_DOWNLOAD', 'Stiahnutie');
  define('ICON_FOLDER', 'Zloka');
  //define('ICON_LOCKED', 'Zamknut');
  define('ICON_MOVE', 'Presun');
  define('ICON_PREVIOUS_LEVEL', 'Predchdzajca rove');
  define('ICON_PREVIEW', 'Prehad');
  define('ICON_RESET', 'Resetova');
  define('ICON_STATISTICS', 'tatistika');
  define('ICON_SUCCESS', 'Hotovo');
  define('ICON_TICK', 'no');
  //define('ICON_UNLOCKED', 'Odomkn');
  define('ICON_WARNING', 'Upozornenie');

// constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', 'Strnka %s z %d');
  define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> administrtorov)');
  define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> banerov)');
  define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> kategri)');
  define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> zem)');
  define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> zkaznkov)');
  define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> mien)');
  define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> products on featured)');
  define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> jazykov)');
  define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> vrobcov)');
  define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> odberateov aktualt)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> objednvok)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Zobrazench <b>%d</b> a <b>%d</b> (ze <b>%d</b> stavov objednvok)');
  define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> cenovch skupn)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> tovaru)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> druhov tovaru)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Zobrazench <b>%d</b> a <b>%d</b> (of <b>%d</b> oakvanho tovaru)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> hodnotenie tovaru)');
  define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> vpredajov)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> tovarov v zave)');
  define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> druhov dan)');
  define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> asocici abln)');
  define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> daovch oblast)');
  define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> sadzieb dan)');
  define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> krajov/oblast)');

  define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
  define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');


  define('TEXT_DEFAULT', 'vchodzie');
  define('TEXT_SET_DEFAULT', 'Nastavi ako vchodzie');
  define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Povinn</span>');

  define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Chyba: Nie je nastavena iadna vchodzia mena. Menu nastavte v administrcii: Administrcia->Lokalizcia->Meny');

  define('TEXT_CACHE_CATEGORIES', 'Box kategori');
  define('TEXT_CACHE_MANUFACTURERS', 'Box vrobcov');
  define('TEXT_CACHE_ALSO_PURCHASED', 'Also Purchased Module');

  define('TEXT_NONE', '--nie je--');
  define('TEXT_TOP', 'Najvyia rove');

  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Chyba: Cieov umiestnenie neexistuje %s');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Chyba: Do cieovho umiestnenia sa neda zapisova %s');
  define('ERROR_FILE_NOT_SAVED', 'Chyba: Nahran sbor nebol uloen.');
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Chyba: Nahran sbor nie je schvlenho typu  %s');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Hotovo: Nahran sbor bol v poriadku uloen %s');
  define('WARNING_NO_FILE_UPLOADED', 'Pozor: iadny sbor nebol nahran.');
  define('WARNING_FILE_UPLOADS_DISABLED', 'Pozor: Nahrvanie sborov je zakzan v php.ini konfiguranom sbore.');
  define('ERROR_ADMIN_SECURITY_WARNING', 'Pozor: Vae administrtorsk prihlsenie nie je bezpen ... Bu mte ete vchodzie nastavenie pre prihlsenie: Admin admin alebo nemte odstrnen alebo zmenen: iba demo prevdzka<br />Zmete alebo odstrte v nstrojoch - nastavenie administrcie.<br />Pre rozren nastavenie bezpenosti v administrcii sa pozrite do dokumentcie');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Vyzer to, e Vaa databza potrebuje upgradova na aktulnu verziu. Pozrite sa do nastavenia->Informcie o serveri - tu je kompletn vpis informci o serveri a databze.');
  define('WARN_DATABASE_VERSION_PROBLEM','true'); //set to false to turn off warnings about database version mismatches
  define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>UPOZORNENIE:</strong> Obchod momentlne prochdza drbou ...<br />POZNMKA: V tomto reime sa nedaj testova platobn a dopravn moduly.');
  define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'Upozornenie: Tieto sbory by mali by zmazan aby sa predylo bezpenostnmu riziku: ');
  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Upozornenie: Existuje intalan adresr: ' . DIR_FS_CATALOG . 'zc_install. Z bezpenostnch dvodov tento adresr odstrte.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Upozornenie: V konfiguran sbor: %sincludes/configure.php. Existuje potencionlne riziko - nastavte pre tento sbor sprvne prva zpisu (read-only, CHMOD 644 alebo 444 ).');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'UPOZORNENIE: Nemono njs jazykov sbor: ');
  define('ERROR_MODULE_REMOVAL_PROHIBITED', 'CHYBA: Modul nemono odstrni: ');

  define('_JANUARY', 'Janur');
  define('_FEBRUARY', 'Februr');
  define('_MARCH', 'Marec');
  define('_APRIL', 'Aprl');
  define('_MAY', 'Mj');
  define('_JUNE', 'Jn');
  define('_JULY', 'Jl');
  define('_AUGUST', 'August');
  define('_SEPTEMBER', 'September');
  define('_OCTOBER', 'Oktber');
  define('_NOVEMBER', 'November');
  define('_DECEMBER', 'December');

  define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> darekovch kupnov)');
  define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Zobrazench <b>%d</b> a <b>%d</b> (z <b>%d</b> zavovch kupnov)');

  define('TEXT_VALID_PRODUCTS_LIST', 'Zoznam tovaru');
  define('TEXT_VALID_PRODUCTS_ID', 'ID tovaru');
  define('TEXT_VALID_PRODUCTS_NAME', 'Nzov tovaru');
  define('TEXT_VALID_PRODUCTS_MODEL', 'Kd tovaru');

  define('TEXT_VALID_CATEGORIES_LIST', 'Zoznam kategri');
  define('TEXT_VALID_CATEGORIES_ID', 'ID kategoria');
  define('TEXT_VALID_CATEGORIES_NAME', 'Meno kategrie');

  define('DEFINE_LANGUAGE','Defincia jazyka:');

  define('BOX_ENTRY_COUNTER_DATE','Aktivcia potadla:');
  define('BOX_ENTRY_COUNTER','Potadlo prstupov:');

// not installed
  define('NOT_INSTALLED_TEXT','Nie je naintalovan');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','Radenie hodnt atribtov');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Aktualizcia radenia atribtov z vchodzch hodnt atribtov</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Aktualizcia radenia atribtov pre vetok tovar</strong><br />aby odpovedali vchodzm radenm:<br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','Radenie nzvov atribtov');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Sprvca atribtov tovaru');

// generic model
  define('TEXT_MODEL','Kd:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Sprvca rozvrhnutia boxov');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s ak na schvlenie ');
  define('IMAGE_GIFT_QUEUE', 'Zakpen kupn /schvlenie');
  define('IMAGE_ORDER','Poradie');

  define('BOX_TOOLS_EMAIL_WELCOME','Uvtac email');

  define('IMAGE_DISPLAY','Zobrazenie');
  define('IMAGE_UPDATE_SORT','Aktualizcia radenia');
  define('IMAGE_EDIT_PRODUCT','Editcia tovaru');
  define('IMAGE_EDIT_ATTRIBUTES','Editcia atribtov');
  define('TEXT_NEW_PRODUCT', 'Tovar v kategrii: &quot;%s&quot;');
  define('IMAGE_OPTIONS_VALUES','Nastavenie nzvov atribtov a ich hodnt');
  define('TEXT_PRODUCTS_PRICE_MANAGER','SPRVCA CIEN TOVARU');
  define('TEXT_PRODUCT_EDIT','EDITCIA TOVARU');
  define('TEXT_ATTRIBUTE_EDIT','EDITCIA ATRIBTOV');
  define('TEXT_PRODUCT_DETAILS','OBZRIE DETAILY');

// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'Odtan iastka');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Percent');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'Nov cena');

// Min and Units
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Min:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Balenie:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','V koku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Prida al:');

  define('TEXT_PRODUCTS_MIX_OFF','*Voby kombinovania vypnut');
  define('TEXT_PRODUCTS_MIX_ON','*Voby kombinovania zapnut');

// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Vyhadvac filter: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Hadanie: ');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS', 'Vyhadvanie pre tovar - oddelen iarkou');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS_NAME_MODEL', 'Vyhadvanie pre tovar Nzov/kd');

  define('PREV_NEXT_PRODUCT', 'Tovar: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">*Kategria je zkzan</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">*Tovar je zakzan</span>');

// admin demo
  define('ADMIN_DEMO_ACTIVE','Administrtorsk demo je teraz aktvne. Niektor nastavenia s vypnut');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Administrtorsk demo je teraz aktvne. Niektor nastavenia s vypnut - <strong>POZNMKA: Obmedzeno administrtorom</strong>');
  define('ERROR_ADMIN_DEMO','Administrtorsk demo je aktvne ... vlastnosti, ktor zkate, s vypnut');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','Nov verzia je k dispozcii: V');
  define('TEXT_VERSION_CHECK_NEW_PATCH','Nov PATCH je k dispozcii: V');
  define('TEXT_VERSION_CHECK_PATCH','patch');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Stiahnu tu');
  define('TEXT_VERSION_CHECK_CURRENT','Vaa verzia Zen Cart&trade; je aktulna.');

// downloads manager
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Zobrazen <b>%d</b> a <b>%d</b> (z <b>%d</b> stahovanie)');
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Sprvca sahovania');

  define('BOX_CATALOG_FEATURED','pecilne ponuky');

  define('ERROR_NOTHING_SELECTED', 'Nic nie je zvolen ... iadne zmeny nebud preveden');
  define('TEXT_STATUS_WARNING','<strong>POZNMKA:</strong> Stav je automaticky zapnut/vypnut poda nastavenia dtumu');

  define('TEXT_LEGEND_LINKED', 'Svisiaci tovar');
  define('TEXT_MASTER_CATEGORIES_ID','Hlavn kategrie tovaru:');
  define('TEXT_LEGEND', 'LEGENDA: ');
  define('TEXT_LEGEND_STATUS_OFF', 'Stav - zakzan ');
  define('TEXT_LEGEND_STATUS_ON', 'Stav - povolen ');

  define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>POZNMKA: Hlavn kategria je pouit pre stanovenie cien tam,<br />kde kategria tovaru ovlivuje tvorbu ceny v previazanom tovare, napr.: Vpredaj</strong>');
  define('TEXT_YES', 'no');
  define('TEXT_NO', 'Nie');

// shipping error messages
  define('ERROR_SHIPPING_CONFIGURATION', '<strong>Chyba v konfigurcii dopravy!</strong>');
  define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Upozornenie:</strong> PS obchodu nie je nastaven. Podvajte sa do konfigurcie | Doprava/balenie a nastavte.');
  define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Upozornenie:</strong> 0 hmotnos je konfigurovan pre dopravu zdarma a modul dopravy zdarma nie je zapnut');
  define('ERROR_USPS_STATUS', '<strong>Warning:</strong> USPS is either missing the username and/or password, or ... it is set to TEST rather than PRODUCTION and will not work<br />If you still cannot retrieve quotes, contact USPS and activate your live account');
  define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'NOTE: You have no shipping modules activated. Please go to Modules->Shipping to configure.');
  define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'NOTE: You have no payment modules activated. Please go to Modules->Payment to configure.');

// text pricing
  define('TEXT_CHARGES_WORD','Vypotan poplatok:');
  define('TEXT_PER_WORD','<br />Cena za slovo: ');
  define('TEXT_WORDS_FREE',' Slovo(a) zdarma ');
  define('TEXT_CHARGES_LETTERS','Vypotan poplatok:');
  define('TEXT_PER_LETTER','<br />Cena za psmeno: ');
  define('TEXT_LETTERS_FREE',' Psmeno(a) zdarma ');
  define('TEXT_ONETIME_CHARGES','*Jednorzov poplatky = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*jednorzov poplatky = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Voba vekosti zliav');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','Vekos zavy');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','CENA');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Voba vekosti zliav, jednorzov poplatky');
  define('TEXT_CATEGORIES_PRODUCTS', 'Vyberte kategriu s tovarom ... alebo presute medzi tovarom');
  define('TEXT_PRODUCT_TO_VIEW', 'Vyberte tovar pre prehadanie a zvote Zobrazi ...');

  define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'Chybn ID hlavnej kategrie');
  define('TEXT_INFO_ID', ' ID# ');
  define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>POZOR:</strong> Tento tovar je proviazan do viac kategri, ale nie je nastaven hlavn kategria!');

  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Pre cenu tovaru volajte');
  define('PRODUCTS_PRICE_IS_FREE_TEXT','Tovar je zdarma');

  define('TEXT_PRODUCT_WEIGHT_UNIT','kg');

// min, max, units
  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING', 'Max:');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Uetrte:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% z ceny');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;z ceny');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Vpredaj:&nbsp;');

// Rich Text / HTML resources
  define('TEXT_HTML_EDITOR_NOT_DEFINED','Pokia nemte definovan HTML editor alebo vypnut JavaScript, mete vloi raw HTML text manulne.');
  define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Poznmka: Pouvate TEXT-only email. Pokia chcete zasiela HTML emaily, muste zapn "pouva MIME HTML" v nastaven emailov</span>');
  define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Poznmka: Pouvte TEXT-only email. Pokia chcete pouva zasielanie HTML emailov, muste zap "pouva MIME HTML" v nastaven emailov</span>');
  define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"Vidte tento text, pretoe sme zaslali email v HTML formtu, ale V emailov klient nezobrazuje HTML zprvy.");
  define('ENTRY_EMAIL_PREFERENCE','Preferovan formt emailu:');
  define('ENTRY_EMAIL_FORMAT_COMMENTS','Vberom "none" alebo "optout" zablokujete VETKY emaily, vtane detailov objednvok');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','TEXT-Only');
  define('ENTRY_EMAIL_NONE_DISPLAY','Nikdy');
  define('ENTRY_EMAIL_OPTOUT_DISPLAY','Zvolen bez odberateov aktualt');
  define('ENTRY_NOTHING_TO_SEND','Vaa sprva neobsahuje iadny text');
  define('EMAIL_SEND_FAILED','CHYBA: zlyhalo odosielanie emailu: "%s" <%s> s predmetom: "%s"');

  define('EDITOR_NONE', 'Plain Text');
  define('TEXT_EDITOR_INFO', 'Textov editor');
  define('ERROR_EDITORS_FOLDER_NOT_FOUND', 'v nastaven \'Mj obchod\' ste vybrali HTML editor, ale adresr \'/editors/\' nemono njs. Vypnite tento vber alebo presute sbory editora do adresra \''.DIR_WS_CATALOG.'editors/\' na serveri');    
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'Radenie kategri a tovarov: ');
  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'radenie tovaru, nzvu tovaru');
  define('TEXT_SORT_PRODUCTS_NAME', 'nzvu tovaru');
  define('TEXT_SORT_PRODUCTS_MODEL', 'kdu tovaru');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'mnostvo vzostupne, nzvu tovaru');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'mnostvo zostupne, nzvu tovaru');
  define('TEXT_SORT_PRODUCTS_PRICE', 'ceny vzostupne, nzvu tovaru');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'ceny zostupne, nzvu tovaru');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'radenie kategri, nzvov kategri');
  define('TEXT_SORT_CATEGORIES_NAME', 'nzvov kategri');



  define('TABLE_HEADING_YES','no');
  define('TABLE_HEADING_NO','Nie');
  define('TEXT_PRODUCTS_IMAGE_MANUAL', '<br /><strong>Or, select an existing image file from server, filename:</strong>');
  define('TEXT_IMAGES_OVERWRITE', 'Prepsa existujc obrzok? Poui "Nie" pre rune napsan nzvy.');
  define('TEXT_IMAGE_OVERWRITE_WARNING','POZOR: NZOV SBORU bol aktualizovan, ale neprepsan ');
  define('TEXT_IMAGES_DELETE', 'Zmaza obrzok?<br />Obrzok nebude odstrnen zo serveru:');
  define('TEXT_IMAGE_CURRENT', 'Nzov obrzku: ');
  
  define('ERROR_DEFINE_OPTION_NAMES', 'Pozor: Neboli definovan iadne nzvy atribtov.');
  define('ERROR_DEFINE_OPTION_VALUES', 'Pozor: Neboli definovan iadne hodnoty atribtov.');
  define('ERROR_DEFINE_PRODUCTS', 'Pozor: Nebol definovan iadny tovar.');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Upozornenie: Pre tento tovar nebolo nastaven ID hlavn kategrie');

  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Prida vtane podkategri');
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Prida bez podkategri');

  define('BUTTON_PREVIOUS_ALT','Predchdzajci tovar');
  define('BUTTON_NEXT_ALT','al tovar');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Manar odkazov tovaru do viac kategri');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Koprova tovar do viac kategri');

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'alie rozren voby koprovania, pridvania a mazania s skryt');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'alie rozrenia - zobrazen');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'alie rozrenia - skryt');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Chyba: Nemete spoji tovar do tej istej kategrie.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Chyba: Adresr obrzkov nem prva zpisu: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Chyba: Adresr pre nahrvnie obrzkov neexistuje: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Chyba: Kategria neme by presunut do nadradenej kategrie.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'Chyba: Nemete presva tovar do tej istej kategrie alebo do kategrie, kde u existuje.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'Chyba: Kategria obsahuje tovar!<br /><br />While this can be done temporarily to build your Categories ... Kategrie obsahuj bu tovar alebo kategrie, ale nikdy oboje!');
  define('SUCCESS_CATEGORY_MOVED', 'Hotovo! Kategria bola spene presunut ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'Chyba: Nemete presunout kategriu do tej istej kategrie! ID#');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'UPOZORNENIE: EZ-strnky/hlavika - Povolen iba pre IP adresu administrtora');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'UPOZORNENIE: EZ-strnky/pta - Povolen iba pre IP adresu administrtora');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'UPOZORNENIE: EZ-strnky/box - Povolen iba pre IP adresu administrtora');

// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','Upozornenie: Tento tovar je oznaen - Doprava zdarma a Preskoi dodaciu adresu<br />Nebude vyadovan iadna doprava, ak vetok tovar v objednvke je virtulny');
  define('TEXT_VIRTUAL_EDIT','Upozornenie: Tento tovar je oznaen - Doprava zdarma a Preskoi dodaciu adresu<br />Nebude vyadovan iadna doprava, ak vetok tovar v objednvke je virtulny');
  define('TEXT_FREE_SHIPPING_PREVIEW','Upozornenie: Tento tovar je oznaen - Doprava zdarma, ale dodacia adresa je povinn<br />Modul dopravy zdarma je povinn, ak vetok tovar v objednvke m nastaven dopravu zdarma');
  define('TEXT_FREE_SHIPPING_EDIT','Upozornenie: Zvote pri tovare - no - Doprava zdarma, ale dodacia adresa je povinn<br />Modul dopravy zdarma je povinn, ak vetok tovar v objednvke m nastaven dopravu zdarma');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'UPOZORNENIE: The Admin Activity Log table has records over 2 months old and should be cleaned ... ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'UPOZORNENIE: The Admin Activity Log table has over 50,000 records and should be cleaned ... ');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Go to Store Manager to Reset the Admin Activity Log');

  define('CATEGORY_HAS_SUBCATEGORIES', 'POZNMKA: Kategria m podkategrie<br />Tovar neme by pridan');

///////////////////////////////////////////////////////////
// include additional files:
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);
  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));


?>
