<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 3260 2006-03-26 00:18:01Z drbyte $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . zen_href_link(FILENAME_DEFAULT) . '" target="_blank">' . STORE_NAME . '</a>. Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>&nbsp;Translated by <a href="http://www.openhosting.sk" target="_blank">PeterB</a>');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
@setlocale(LC_TIME, 'slovak','windows-1250','sk_SK');
define('DATE_FORMAT_SHORT', '%d.%m.%Y'); // this is used for strftime()
define('DATE_FORMAT_LONG', ' %d. %B %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd.m.Y'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
/*  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
      }
    }
  }*/

/* If MONTH_ABBR is not set, the function will try to find the proper month names anyway, by looking at the set locale */
define('MONTH_ABBR', 'jan feb mar apr may jun jul aug sep oct nov dec');

// Heavily modified version of zen_date_raw() for language-specific date format etc.
function zen_date_raw($date, $reverse = false) {
	$date = strtolower($date);
/* The second " " adds a value before MONTH_ABBR, so the first string in constant MONTH_ABBR starts at $month_abbr[1], and not $month_abbr[0] */
	if ((defined('MONTH_ABBR'))AND(constant('MONTH_ABBR'))) {$month_abbr = explode(" ", " " . strtolower(MONTH_ABBR));}
	else {for ($i=1; $i < 13; $i++) {$month_abbr[$i] = strtolower(strftime("%b",strtotime("$i/1/2004")));}}
	for ($i=1; $i < 13; $i++) {$month_strpos[$i]=strpos($date, $month_abbr[$i]); 
	if (is_int($month_strpos[$i]) && !isset($first_case)) {$first_case=$month_strpos[$i]; $m=$i;}; 
	if (is_int($month_strpos[$i]) && $month_strpos[$i] < $first_case) {$first_case=$month_strpos[$i]; $m=$i;};};
	if (isset($m) && isset($first_case)) {$date = substr_replace($date, $m, $first_case, 0);};

/* Now, as we've converted any eventual month strings into a number, remove non-numeric characters. */
	$date = ereg_replace("[^0-9]","", $date);
/* For the date format, remove all characters except d, m and y. */
	$dformat = ereg_replace("[^dmy]","", strtolower(DATE_FORMAT));

/* Define regex for day, month and year. */
	$dd="([0-2][1-9]|[1-3][0-1]|[1-9])";
	if (isset($m) && isset($first_case)) {$mm="(" . $m . ")";} else {$mm="(0?[1-9]|1[0-2])";};
	$yyyy="((19|20)?[0-9]{2})";
/* Look at the set date format, and create the entire regex line as well as set the location where day, month and year is to be found for later reference. */
	if ($dformat=="dmy") {$regexp=$dd . $mm . $yyyy; $d="2"; $m="3"; $y="4";}
	else if ($dformat=="mdy") {$regexp=$mm . $dd . $yyyy; $d="3"; $m="2"; $y="4";}
	else if ($dformat=="ydm") {$regexp=$yyyy . $dd . $mm; $d="4"; $m="5"; $y="2";}
	else {$regexp=$yyyy . $mm . $dd; $d="5"; $m="4"; $y="2";}
/* Do the magic or return false. */
	if (!ereg("(^" . $regexp . "$)", $date, $regs)) {return false;};

/* If some values are too short, fix them. */
/* fix value of day */
	if (strlen($regs[$d])=="1") {$regs[$d]="0" . $regs[$d];}
/* fix value of month */
	if (strlen($regs[$m])=="1") {$regs[$m]="0" . $regs[$m];}
/* fix value of year. If year is less than or equal to the last 2 numbers of the current year, set century to 20. */
	if (strlen($regs[$y])=="2") {if ($regs[$y] <= (date(y))) {$regs[$y]="20" . $regs[$y];} else {$regs[$y]="19" . $regs[$y];}}

/* Find maximum number of days in the current month, and make sure the day inserted is not higher. */
/* Is month one of january, march, may, july, august, october or december? */
	if ($regs[$m]=="01" || $regs[$m]=="03" || $regs[$m]=="05" || $regs[$m]=="07" || $regs[$m]=="08" || $regs[$m]=="10" || $regs[$m]=="12") {$no_of_days = "31";}
/* Is month one of april, june, september or november? */
	else if ($regs[$m]=="04" || $regs[$m]=="06" || $regs[$m]=="09" || $regs[$m]=="11") {$no_of_days = "30";}
/* So the month is february, but is it a leap year? */
	else if (date("L", strtotime($regs[$y]."0101"))) {$no_of_days = "29";}
	else {$no_of_days = "28";};
/* If the day is higher than what is allowed, it's obviously not a correct date. */
	if ($regs[$d] > $no_of_days) {return false;};

/* Return date like ddmmyyyy (reverse) or the standard yyyymmdd? */
	if ($reverse) {
		$date=$regs[$d] . $regs[$m] . $regs[$y];
	} else {
		$date=$regs[$y] . $regs[$m] . $regs[$d];
	}
	return $date;
}

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'SKK');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="sk"');

// charset for web pages and emails
  define('CHARSET', 'windows-1250');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'dotazov na sql');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Darekov certifikt');
  define('TEXT_GV_NAMES','Darekov certifikty');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Kd certifiktu');
// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Vplatn kd: ');
// text for gender
define('MALE', 'Pn');
define('FEMALE', 'Pani');
define('MALE_ADDRESS', 'Pn');
define('FEMALE_ADDRESS', 'Pani');

// text for date of birth example
define('DOB_FORMAT_STRING', 'mm/dd/yyyy');
 define('DOB_FORMAT_STRING_VISIBLE', 'DD.MM.RRRR');
//text for sidebox heading links
define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[viac]');

// categories box text in sideboxes/categories.php
define('BOX_HEADING_CATEGORIES', 'Kategrie');

// manufacturers box text in sideboxes/manufacturers.php
define('BOX_HEADING_MANUFACTURERS', 'Vrobcovia');

// whats_new box text in sideboxes/whats_new.php
define('BOX_HEADING_WHATS_NEW', 'Nov tovar');
define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Nov tovar ...');

define('BOX_HEADING_FEATURED_PRODUCTS', 'pecilna ponuka');
define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'pecilna ponuka ...');
define('TEXT_NO_FEATURED_PRODUCTS', 'Zatia nie je vloen iadny tovar. Prosm skste neskr.');

define('TEXT_NO_ALL_PRODUCTS', 'Zatia nie je vloen iadny tovar. Prosm skste neskr.');
define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Vetok tovar ...');

// quick_find box text in sideboxes/quick_find.php
define('BOX_HEADING_SEARCH', 'Vyhadvanie');
define('BOX_SEARCH_ADVANCED_SEARCH', 'Rozren hadanie');

// specials box text in sideboxes/specials.php
define('BOX_HEADING_SPECIALS', 'Zavy');
define('CATEGORIES_BOX_HEADING_SPECIALS','Zavy ...');

// reviews box text in sideboxes/reviews.php
define('BOX_HEADING_REVIEWS', 'Hodnotenie');
define('BOX_REVIEWS_WRITE_REVIEW', 'Napsa hodnotenie na tento produkt.');
define('BOX_REVIEWS_NO_REVIEWS', 'V sasnej dobe nie je  napsan iadne hodnotenie.');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s z 5 hviezdiiek!');

// shopping_cart box text in sideboxes/shopping_cart.php
define('BOX_HEADING_SHOPPING_CART', 'Nkupn kok');
define('BOX_SHOPPING_CART_EMPTY', 'V nkupn kok je przdny');
  define('BOX_SHOPPING_CART_DIVIDER', 'x -&nbsp;');

// order_history box text in sideboxes/order_history.php
define('BOX_HEADING_CUSTOMER_ORDERS', 'Novo zaraden');

// best_sellers box text in sideboxes/best_sellers.php
define('BOX_HEADING_BESTSELLERS', 'Najpredvanejie');
define('BOX_HEADING_BESTSELLERS_IN', 'Najpredvanejie v <br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
define('BOX_HEADING_NOTIFICATIONS', 'Oznmenie');
define('BOX_NOTIFICATIONS_NOTIFY', 'Informujte ma o zmench <strong>%s</strong>');
define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Zrui informcie o zmench <strong>%s</strong>');

// manufacturer box text
define('BOX_HEADING_MANUFACTURER_INFO', 'Informcie o vrobcovi');
define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s Domovsk strnka');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Ostatn tovar');

// languages box text in sideboxes/languages.php
define('BOX_HEADING_LANGUAGES', 'Jazyk');

// currencies box text in sideboxes/currencies.php
define('BOX_HEADING_CURRENCIES', 'Mena');

// information box text in sideboxes/information.php
define('BOX_HEADING_INFORMATION', 'Informcie');
define('BOX_INFORMATION_PRIVACY', 'Ochrana dajov');
define('BOX_INFORMATION_CONDITIONS', 'Ako nakupova');
define('BOX_INFORMATION_SHIPPING', 'Obchodn podmienky');
define('BOX_INFORMATION_CONTACT', 'Kontaktujte ns!');
define('BOX_BBINDEX', 'Frum');
define('BOX_INFORMATION_UNSUBSCRIBE', 'Nezasiela aktuality');

  define('BOX_INFORMATION_SITE_MAP', 'Mapa obchodu');

// information box text in sideboxes/more_information.php - were TUTORIAL_
define('BOX_HEADING_MORE_INFORMATION', 'Viac informci');

define('BOX_INFORMATION_PAGE_2', 'Strnka 2');
define('BOX_INFORMATION_PAGE_3', 'Strnka 3');
define('BOX_INFORMATION_PAGE_4', 'Strnka 4');

// tell a friend box text in sideboxes/tell_a_friend.php
define('BOX_HEADING_TELL_A_FRIEND', 'Napte priateom');
define('BOX_TELL_A_FRIEND_TEXT', 'Informujte priateov o tomto tovare');

// wishlist box text in includes/boxes/wishlist.php
define('BOX_HEADING_CUSTOMER_WISHLIST', 'Moja kniha prian');
define('BOX_WISHLIST_EMPTY', 'V knihe prian nie s iadne zznamy.');
define('IMAGE_BUTTON_ADD_WISHLIST', 'vlo zznam do knihy prian');
define('TEXT_WISHLIST_COUNT', 'Teraz je %s poloiek v knihe prian.');
define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Zobrazench <strong>%d</strong> a <strong>%d</strong> (zo <strong>%d</strong> zznamov v knihe prian)');

//New billing address text
define('SET_AS_PRIMARY' , 'Nastavi ako hlavn adresu');
define('NEW_ADDRESS_TITLE', 'Fakturan adresa');

// Tax Id Number
  define('ENTRY_TAXID', 'IO:');
  define('ENTRY_TAXID_TEXT', 'napr. 12345678');
  define('ENTRY_TAXID2', 'DI:');
  define('ENTRY_TAXID2_TEXT', 'napr. SK12345678');
  define('JS_TAXID', '* IO mus obsahova najmenej '. ENTRY_TAXID_MIN_LENGTH . ' znakov. \n');
  define('JS_TAXID', '* DI mus oobsahova najmenej '. ENTRY_TAXID2_MIN_LENGTH . ' znakov. \n');
  define('ENTRY_TAXID_ERROR','Vlote prosm Vae IO - min. dlka '. ENTRY_TAXID_MIN_LENGTH . ' znakov.');
  define('ENTRY_TAXID2_ERROR','Vlote prosm Vae DI - min. dka '. ENTRY_TAXID2_MIN_LENGTH . ' znakov.');
  define('TEXT_TAXID_HELP_LINK', 'Help [?]');
  define('TEXT_TAXID2_HELP_LINK', 'Help [?]');
// javascript messages
define('JS_ERROR', 'Pri kontrole dajov sa vyskytli chyby.\n\nOpravte prosm nasledujce:\n\n ');

define('JS_REVIEW_TEXT', '* \'Hodnotenie\' mus obsahova najmenej ' . REVIEW_TEXT_MIN_LENGTH . ' znakov.');
define('JS_REVIEW_RATING', '* Napi hodnotenie tkajce sa tovaru.');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Prosm, vyber spsob platby.');

define('JS_ERROR_SUBMITTED', 'Bolo u odoslan. Stlate Ok a vykajte na dokonenie procesu.');

define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Prosm, vyberte spsob platby.');
define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Prosm, potvrte V shlas s obchodnmi podmienkami.');
define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Prosm, potvrte shlas s ochranou dajov.');

define('CATEGORY_COMPANY', 'Informcie o firme');
define('CATEGORY_PERSONAL', 'Vae osobn informcie');
define('CATEGORY_ADDRESS', 'Vaa adresa');
define('CATEGORY_CONTACT', 'Vae kontaktn informcie');
define('CATEGORY_OPTIONS', 'Nastavenie aktualt');
define('CATEGORY_PASSWORD', 'Vae heslo');
define('CATEGORY_LOGIN', 'Prihlsi');
define('PULL_DOWN_DEFAULT', 'Vyberte tt');
define('PLEASE_SELECT', 'Prosm vyberte ...');
define('TYPE_BELOW', 'Vyberte z nasledujceho ...');
define('ENTRY_COMPANY', 'Nzov spolonosti:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', 'Pohlavie:');
define('ENTRY_GENDER_ERROR', 'Titulok:');
define('ENTRY_GENDER_TEXT', '*');
define('ENTRY_FIRST_NAME', 'Krstn meno:');
define('ENTRY_FIRST_NAME_ERROR', 'Meno mus obsahova minimlne ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znakov.');
define('ENTRY_FIRST_NAME_TEXT', '*');
define('ENTRY_LAST_NAME', 'Priezvisko:');
define('ENTRY_LAST_NAME_ERROR', 'Priezvisko mus obsahova minimlne ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znakov.');
define('ENTRY_LAST_NAME_TEXT', '*');
define('ENTRY_DATE_OF_BIRTH', 'Dtum narodenia:');
define('ENTRY_DATE_OF_BIRTH_ERROR', 'Dtum narodenia mus by vo formte: MM/DD/YYYY (napr. 05/21/1970)');
define('ENTRY_DATE_OF_BIRTH_TEXT', '* (napr. 21/05/1970)');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail:');
define('ENTRY_EMAIL_ADDRESS_ERROR', 'Vaa e-mail adresa mus obsahova minimlne ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znakov.');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Vaa e-mail adresa sa zd patne vyplnen - prosm opravte.');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'E-mail u existuje v naej databze - pokraujte v pihlsen alebo vytvorte nov et s inou adresou.');
define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
define('ENTRY_NICK', 'Prezvka do fra:');
define('ENTRY_NICK_TEXT', ''); // note to display beside nickname input field
define('ENTRY_NICK_DUPLICATE_ERROR', 'Tto prezvka u existuje.');
define('ENTRY_NICK_LENGTH_ERROR', 'Prezvka mus ma minimlne ' . ENTRY_NICK_MIN_LENGTH . ' znakov.');
define('ENTRY_STREET_ADDRESS', 'Adresa 1:');
define('ENTRY_STREET_ADDRESS_ERROR', 'Poloka Ulica a slo mus obsahova minimlne ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znakov.');
define('ENTRY_STREET_ADDRESS_TEXT', '*');
define('ENTRY_SUBURB', 'Adresa 2:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', 'PS:');
define('ENTRY_POST_CODE_ERROR', 'Vaa PS mus obsahova minimlne ' . ENTRY_POSTCODE_MIN_LENGTH . ' znakov.');
define('ENTRY_POST_CODE_TEXT', '*');
define('ENTRY_CITY', 'Mesto:');
define('ENTRY_CUSTOMERS_REFERRAL', 'V /Referral/ kd:');

define('ENTRY_CITY_ERROR', 'Poloka mesto mus obsahova minimlne ' . ENTRY_CITY_MIN_LENGTH . ' znakov.');
define('ENTRY_CITY_TEXT', '*');
define('ENTRY_STATE', 'Oblas/kraj:');
define('ENTRY_STATE_ERROR', 'Poloka Oblas/kraj mus obsahova minimlne ' . ENTRY_STATE_MIN_LENGTH . ' znakov.');
define('ENTRY_STATE_ERROR_SELECT', 'Prosm vyberte sprvne urenie z rozbalovacieho menu.');
define('ENTRY_STATE_TEXT', '*');
define('JS_STATE_SELECT', '-- Prosm vyberte --');
define('ENTRY_COUNTRY', 'Zem:');
define('ENTRY_COUNTRY_ERROR', 'Prosm vyberte tt z rozbalovacieho menu.');
define('ENTRY_COUNTRY_TEXT', '*');
define('ENTRY_TELEPHONE_NUMBER', 'Telefn:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Vae telefnne slo mus obsahova minimlne ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znakov.');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
define('ENTRY_FAX_NUMBER', 'Fax:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', 'Aktuality:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', 'Prihlsi');
define('ENTRY_NEWSLETTER_NO', 'Odhlsi');
define('ENTRY_NEWSLETTER_ERROR', '');
define('ENTRY_PASSWORD', 'Heslo:');
define('ENTRY_PASSWORD_ERROR', 'Vae heslo mus obsahova minimlne ' . ENTRY_PASSWORD_MIN_LENGTH . ' znakov.');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Kontroln zadanie hesla sa nezhoduje s pvodnm.');
define('ENTRY_PASSWORD_TEXT', '* (nejmenej ' . ENTRY_PASSWORD_MIN_LENGTH . ' znakov)');
define('ENTRY_PASSWORD_CONFIRMATION', 'Potvrdenie hesla:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT', 'Sasn heslo:');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'Vae heslo mus obsahova minimlne ' . ENTRY_PASSWORD_MIN_LENGTH . ' znakov.');
define('ENTRY_PASSWORD_NEW', 'Nov heslo:');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', 'Vae nov heslo mus obsahova minimlne ' . ENTRY_PASSWORD_MIN_LENGTH . ' znakov.');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Kontroln zadanie novho hesla sa nezhoduje s pvodnm.');
define('PASSWORD_HIDDEN', '--SKRYT--');

define('FORM_REQUIRED_INFORMATION', '* povinn informcia');
  define('ENTRY_REQUIRED_SYMBOL', '*');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', '');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Zobrazujem <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> tovarov)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Zobrazujem <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> objednvok)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Zobrazujem <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> hodnoten)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Zobrazujem <strong>%d</strong> - <strong>%d</strong> (of <strong>%d</strong> novch produkt)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Zobrazujem <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> zliav)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Zobrazen <strong>%d</strong> - <strong>%d</strong> (zo <strong>%d</strong> pecilnych ponk)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Zobrazujem <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> tovarov)');

define('PREVNEXT_TITLE_FIRST_PAGE', 'Prvn strana');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Predchdzajca strana');
define('PREVNEXT_TITLE_NEXT_PAGE', 'alia strana');
define('PREVNEXT_TITLE_LAST_PAGE', 'Posledn strana');
define('PREVNEXT_TITLE_PAGE_NO', 'Strana %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Predchdzajci poet %d strnok');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'al poet %d strnok');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;Prv');
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;predchdzajci]');
define('PREVNEXT_BUTTON_NEXT', '[nasledujci&nbsp;&gt;&gt;]');
define('PREVNEXT_BUTTON_LAST', 'Posledn&gt;&gt;');

define('TEXT_BASE_PRICE','Zaa na: ');

define('TEXT_CLICK_TO_ENLARGE', 'zvi obrzok');

define('TEXT_SORT_PRODUCTS', 'Triedi produkty ');
define('TEXT_DESCENDINGLY', 'zostupne');
define('TEXT_ASCENDINGLY', 'vzostupne');
define('TEXT_BY', ' od ');

define('TEXT_REVIEW_BY', 'napsal %s');
define('TEXT_REVIEW_WORD_COUNT', '%s slov');
define('TEXT_REVIEW_RATING', 'Hodnotenie: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Dtum pridania: %s');
define('TEXT_NO_REVIEWS', 'Prve nie je napsan iadne hodnotenie.');

define('TEXT_NO_NEW_PRODUCTS', 'Neobsahuje iaden tovar. Prosm skste neskr.');

define('TEXT_UNKNOWN_TAX_RATE', 'Neznma sadzba dane');

  define('TEXT_REQUIRED', '<span class="errorText">Povinn</span>');
  
  $warn_path = (isset($_SERVER['SCRIPT_FILENAME']) ? @dirname($_SERVER['SCRIPT_FILENAME']) : '.....');
  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Upozornenie: Njden intalan adresr v ceste: ' . $warn_path . '/zc_install. Odstrte tento adresr, alebo ho aspo premenujte.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Upozornenie: Povolen zpis do konfiguranho sboru: ' . $warn_path . '/includes/configure.php. Je tu potencionlne bezpenostn riziko - nastavte si atribty sboru na readonly/zkaz zpisu.');
  unset($warn_path);
  define('ERROR_FILE_NOT_REMOVEABLE', 'Error: Could not remove the file specified. You may have to use FTP to remove the file, due to a server-permissions configuration limitation.');
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Upozornenie: Sessions adresr neexistuje: ' . zen_session_save_path() . '. Sessions nebud pracova, dokedy adresr nevytvorte.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Upozornenie: Nejde zapisova do sessions adresra: ' . zen_session_save_path() . '. Sessions nebud pracova sprvne, dokedy nenastavte sprvne atributy adresra na zpis.');
  define('WARNING_SESSION_AUTO_START', 'Pozor: Je povolen session.auto_start - prosm zakte tto php vlastnos v php.ini a retartujte web server. Pokud nemte monos editcie php.ini, kontaktujte podporu hostingu.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Pozor: Adresr pre sahovanie tovaru neexistuje: ' . DIR_FS_DOWNLOAD . '. Tovar/dokumenty pre siahnutia nebud pracova, do kedy tento adresr nenastavte.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Pozor: Adresr pre SQL cache neexistuje: ' . DIR_FS_SQL_CACHE . '. SQL cachovanie nebude fungova, do kedy tento adresr nevytvorte.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Pozor: Nelze zapisovat do adrese SQL cache: ' . DIR_FS_SQL_CACHE . '. SQL cachovanie nebude sprvne pracova, do kedy nenastavte atribty adresra pre zpis.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Vau databzu je potrebn aktualizova na noviu verziu. Pozrite sa do Administrcie->Nstroje->Informcie o serveri pre zobrazenie stavajceho stavu databzi.');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'UPOZORNENIE: Nemono njs jazykov sbor: ');


define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Dtum platnosti kreditnej karty je patne. Prosm vyplte sprvny dtum a skste znovu.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'slo kreditnej karty je nesprvne. Prosm opravte slo a skste znovu.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Prv tyri vloen sla s: %s. Ak s tieto sla sprvne, tento typ platobnej karty neprijmame. Ak s patn, skste znovu.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Zavov kupny');
define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' FAQ');
define('VOUCHER_BALANCE', TEXT_GV_NAME . ' Zostatok ');
define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' et');
define('GV_FAQ', TEXT_GV_NAME . ' Pomoc - FAQ');
define('ERROR_REDEEMED_AMOUNT', 'Gratulujeme, prve ste urobili hradu ');
define('ERROR_NO_REDEEM_CODE', 'Nezadali ste ' . TEXT_GV_REDEEM . '.');
define('ERROR_NO_INVALID_REDEEM_GV', 'Nesprvne ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
define('TABLE_HEADING_CREDIT', 'Zostvajci kredit');
  define('GV_HAS_VOUCHERA', 'Mte finann prostiedky na Vaom ' . TEXT_GV_NAME . ' te. Ak chcete, <br />
                         mte ich zasla pomocou <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>email</strong></a> komukovek');
define('ENTRY_AMOUNT_CHECK_ERROR', 'Nemte poadovan prostriedky pre zaslanie tejto sumy.');
define('BOX_SEND_TO_FRIEND', 'Odosla darekov certifikt');

define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' Zaplaten');
define('CART_COUPON', 'Kupn :');
define('CART_COUPON_INFO', 'viac informci');
  define('TEXT_SEND_OR_SPEND','Na Vaom ' . TEXT_GV_NAME . ' te je dostupn kredit. Mete ho vyui pre nkup alebo zasla komukovek. Pre zaslanie stlate nasledujce tlatko.');
  define('TEXT_BALANCE_IS', 'Hodnota ' . TEXT_GV_NAME . ' je: ');
  define('TEXT_AVAILABLE_BALANCE', 'V ' . TEXT_GV_NAME . ' et');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Darekov/zavov kupn');
  define('PAYMENT_MODULE_GV', 'GV/DC');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Dostupn kredity');

  define('TEXT_INVALID_REDEEM_COUPON', 'patn kd kupnu');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'You must spend at least %s to redeem this coupon');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Tento kupn nie je teraz aktvny');
  define('TEXT_INVALID_FINISDATE_COUPON', 'Tomuto kupnu vyprala platnos ');
  define('TEXT_INVALID_USES_COUPON', 'Tento kupn me by pouit iba ');
  define('TIMES', ' krt.');
define('TIME', ' time.');
define('TEXT_INVALID_USES_USER_COUPON', 'Pouili ste kd kupnu: %s je maximlny poet uplatnen kupnu. ');
define('REDEEMED_COUPON', 'hodnota kupnu ');
define('REDEEMED_MIN_ORDER', 'objednvka nad ');
define('REDEEMED_RESTRICTIONS', ' [obmedzen uplatnenie na tovar-kategriu]');
define('TEXT_ERROR', 'Vyskytla sa chyba');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Tento kd kupnu sa ned pre niekter tovar v nkupnom koku poui.');
  define('TEXT_VALID_COUPON', 'Gratulujeme, urobili ste hradu zavovm kupnom');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Pre Vami vybran adresu je vloen kd kupnu nesprvny.');
// more info in place of buy now
define('MORE_INFO_TEXT','... viac informci');

// IP Address
define('TEXT_YOUR_IP_ADDRESS','Vaa IP adresa je: ');

//Generic Address Heading
define('HEADING_ADDRESS_INFORMATION','Adresa - informcie');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Mnostvo v koku: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Prida do koku: ');
// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Tovar bol spene vloen do koku ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Vybran tovar bol spene vloen do koku ...');

  define('TEXT_PRODUCT_WEIGHT_UNIT','kg');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','kg');
  define('TEXT_SHIPPING_BOXES', 'Balky');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Uetrte:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% z ceny');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;z ceny');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Zava:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Reklama');
  define('TEXT_BANNER_BOX','Navtvte nho sponzora ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Muste vidie ...');
  define('TEXT_BANNER_BOX2','Dnes ni zvltneho!');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Reklama');
  define('TEXT_BANNER_BOX_ALL','Navtvte nho sponzora ...');

// boxes defines
  define('PULL_DOWN_ALL','Prosm vyberte');
  define('PULL_DOWN_MANUFACTURERS','- Reset -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Prosm vyberte');

// general Sort By
define('TEXT_INFO_SORT_BY','Zoradi poda: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Kliknutm na obrzok zatvorte - ');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ zavrie okno ]');

// iii 031104 added:  File upload error strings
define('ERROR_FILETYPE_NOT_ALLOWED', 'Chyba:  Tento typ sboru nie je povolen.');
define('WARNING_NO_FILE_UPLOADED', 'Upozornenie:  iadne sbory k nahraniu.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Hotovo:  Sbor bol spene uloen.');
define('ERROR_FILE_NOT_SAVED', 'Chyba:  Sbor nebol uloen.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Chyba: Cieov zloka nem povolenie zpisu.');
define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Chyba: Cieov zloka neexistuje.');
define('ERROR_FILE_TOO_BIG', 'Upozornenie: Sbor je pre nahranie prli vek!<br />Objednvka me by vloen, ale kontaktujte ns pre pomoc pri nahran sboru.');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'POZNMKA: Tento obchod m naplnovan drbu webu na: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'POZNMKA: Obchod v sastnosti  prechdza drbou, skste neskr.');

define('PRODUCTS_PRICE_IS_FREE_TEXT','Zdarma!');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Cena telefonu');
define('TEXT_CALL_FOR_PRICE','Cena telefonu');

define('TEXT_INVALID_SELECTION_LABELED',' Vybrali ste patn vobu: ');
define('TEXT_ERROR_OPTION_FOR',' Vo vobch pre: ');
define('TEXT_INVALID_USER_INPUT', 'Uvatesk vstup prijat');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Minimlny odber:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','/ Mnostvo v balen:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','V koku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Vlote dodatok:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Max:');

  define('TEXT_PRODUCTS_MIX_OFF','*Ned sa kombinova');
  define('TEXT_PRODUCTS_MIX_ON','*Ned sa kombinova');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*monos kombinovania poloiek je vypnut');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*monos kombinovania poloeik je zapnut');

  define('ERROR_MAXIMUM_QTY','Nastavenie mnostva - Maximum tovaru vloenho do nkupnho koku ');
  define('ERROR_CORRECTIONS_HEADING','Prosm opravte nsledujce: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Chybne vloen mnostvo<br />');
  define('ERROR_QUANTITY_CHANGED_FROM', ', bolo zmenen z: ');
  define('ERROR_QUANTITY_CHANGED_TO', ' na ');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','Poznmka: Stiahnutie nie je povolen, pokm neprebehne potvrdenie platby. akujeme za pochopenie.');
  define('TEXT_FILESIZE_BYTES', ' bytov');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Nzov tovaru: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />Ospravedlujeme sa, ale tento tovar bol z nho katalgu odstrnen.<br />Poloka bola odstrnen z Vho nkupnho koku.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... chyba minimlneho mnostva - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... chyba mnostva v balen - ');
  define('ERROR_PRODUCT_OPTION_SELECTION',' ... zle zvolen hodnoty ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> Objednali ste celkom iba: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... chyba maximlneho mnostva - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... chyba minimlneho mnostva - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... chyba mnostva v balen - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... chyba maximlneho mnostva - ');
  define('WARNING_SHOPPING_CART_COMBINED', 'OZNMENIE: Pre Vae pohodlie, bol V aktulny nkupn kok skombinovan s nkupom v koku od minulej nvtevy. Pred vykonanm objednvky si V nkupn kok skontrolujte.');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Zkaznick informace nemohou bt oveny!<br />Prosm pihlate se znovu nebo vytvote nov et ...');

define('TABLE_HEADING_FEATURED_PRODUCTS','pecilna ponuka');

define('TABLE_HEADING_NEW_PRODUCTS', 'Nov produkty pre mesiac %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Oakvan tovar');
define('TABLE_HEADING_DATE_EXPECTED', 'V predaji od');
define('TABLE_HEADING_SPECIALS_INDEX', 'Zavy v mesiaci %s');
define('CAPTION_UPCOMING_PRODUCTS','Tieto poloky bud onedlho na sklade');
define('SUMMARY_TABLE_UPCOMING_PRODUCTS','tabuka obsahuje prehad tovaru, ktor bude onedlho na sklade a poloky s oakvan');

// meta tags special defines
define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Zadarmo!');

// customer login
define('TEXT_SHOWCASE_ONLY','Kontaktujte ns');
// set for login for prices
define('TEXT_LOGIN_FOR_PRICE_PRICE','Cena je momentlne nedostupn');
define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Prihlsenie pre zobrazenie cien');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Iba ukkov obchod');

// authorization pending
define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Cena momentlne nedostupn');
define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'SCHVLENIE');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Prihlsenie do obchodu');

// text pricing
  define('TEXT_CHARGES_WORD','Kalkulcia poplatku:');
  define('TEXT_PER_WORD','<br />Cena za slovo: ');
  define('TEXT_WORDS_FREE',' Slovo(a) zadarmo ');
  define('TEXT_CHARGES_LETTERS','Kalkulcia poplatku');
  define('TEXT_PER_LETTER','<br />Cena za psmeno: ');
  define('TEXT_LETTERS_FREE',' Psmeno(a) zadarmo ');
  define('TEXT_ONETIME_CHARGES','*jednorzov poplatok = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*jednorzov poplatok = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Monosti mnostevnch zliav');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','Mnostvo');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','CENA');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Monosti mnostevnch zliav, jednorzov poplatky');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' maximlny povolen poet znakov');
  define('TEXT_REMAINING','zostva');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Odhad nkladov na dopravu');
  define('CART_SHIPPING_OPTIONS_LOGIN', '<a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><u>Prihlste sa</u></a>prosm pre zobrazenie vaich nkladov na dopravu..');
  define('CART_SHIPPING_METHOD_TEXT', 'Dostupn spsoby dopravy');
  define('CART_SHIPPING_METHOD_RATES','Sadzby:');
  define('CART_SHIPPING_METHOD_TO','Doda: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Doda: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Prihlsi</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Doprava zadarmo');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Stiahnutie');
  define('CART_SHIPPING_METHOD_RECALCULATE','Prepota');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Adresa:');
  define('CART_OT','Celkov odhad nkladov:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Poloiek v koku: ');
  define('CART_SELECT','Vybra');
  define('ERROR_CART_UPDATE', 'Opravte prosm Vau objednvku ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'Zmeni');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Ouu! Vaa session vyprala ... Please update your shopping cart for Shipping Quote ...');
  define('CART_SHIPPING_QUOTE_CRITERIA', 'Dopravn je na bze informci v zadanej adrese:');
// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Vloi: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Vloi: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Vloi: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Vloi: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Mnostevn zavy z konenej ceny');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Mnostevn zava nov cena');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Mnostevn zavy z konenej ceny');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Zavy ss mu li na zklade predchdzajcich volieb');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Mnostevn zavy s nedostupn ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- RESET - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Nzvu tovaru');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Nzvu tovaru - zostupne');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Ceny - od najniej k najvyej');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Ceny - od najvyej k najniej');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Kdu');
define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Dtum pridania - od najnovieho k stariemu');
define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Dtum pridania - od najstarieho k noviemu');
define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Vchodzie zobrazenie');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Odkaz vypr');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Zostvajce');
  define('HEADING_DOWNLOAD', 'Pre stiahnutie Vaich sborov kliknite na tlatko "Stiahnutie" a vyberte "Uloi na disk" z nasledujcej ponuky.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Nzov sboru');
  define('TABLE_HEADING_PRODUCT_NAME','Nzov poloky');
  define('TABLE_HEADING_BYTE_SIZE','Vekos sboru');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Neobmedzen');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Mnostvo');
  define('TABLE_HEADING_PRODUCTS', 'Nzov tovaru');
  define('TABLE_HEADING_TOTAL', 'Celkom');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Prehlsenie o ochrane osobnch dajov');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Potvrte prosm shlas s prehlsenm o chrane osobnch dajov. Prohlsenie si mete preta <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">tu</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Pretal/a som si a shlasm.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Vae osobn informcie');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Telefonick kontakty');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Kontrola oprvnenia nkupu');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Prihlasovacie informcie');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Kto Vm doporuil n obchod?');

  define('ENTRY_EMAIL_PREFERENCE','Zasielanie aktualt a typ emailu');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','TEXT-Only');
  define('EMAIL_SEND_FAILED','CHYBA: Zlyhalo odosielnie emailu na: "%s" <%s> s predmetom: "%s"');

 define('TEXT_INFO_COD_FEES', '<strong>Poznmka:</strong> Poplatok za dobierku je dostupn.');

  define('DB_ERROR_NOT_CONNECTED', 'Chyba - Ned sa spoji s databzou');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'UPOZORNENIE: EZ-strnky hlavika - iba pre IP adresu administrtora');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'UPOZORNENIE: EZ-strnky pta - iba pre IP adresu administrtora');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'UPOZORNENIE: EZ-strnky boxy - iba pre IP adresu administrtora');
// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Tovar zana na ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Resetova --');

// Order Steps Edition 2
define('TEXT_ORDER_STEPS_1', 'Spsob dopravy');
define('TEXT_ORDER_STEPS_2', 'Spsob platby');
define('TEXT_ORDER_STEPS_3', 'Prehad objednvky');
define('TEXT_ORDER_STEPS_4', 'Dokonenie');
define('PRIMARY_ADDRESS_TITLE', 'Hlavn adresa');
///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>
